Subject: Re: [lojban] Letteral, letter words and symbols.

From: Rob Speer <[email-masked]>
Date: Mon, 4 Mar 2002 20:07:35 -0500

On Mon, Mar 04, 2002 at 03:33:00PM +0000, Jorge Llambias wrote:
> To use {la} we'd have to say something like {la pav} and {la abus}.

So THAT'S what the {bus} rafsi is for. Still doesn't justify {bu'i}
being wasted in the same way, though.

This refers to a previous gripe of mine, that the rafsi {bus} and {bu'i}
were assigned to {bu}, which would have no conceivable purpose in a
lujvo.

-- 
la rab.spir
noi sarjybu'i zo busygumri